<div class="accordion">
    <div data-open="false" class="accordion-section">
        <div class="accordion-section-header">
            <div class="innertxt">Grundsätze unseres Beschwerdemanagements</div>
            <div class="icon">
                <div class="plus"></div>
                <div class="minus"></div>
            </div>
        </div>
        <div class="accordion-section-content">
            <div class="innertxt">
              <div class="normaltxt beschwerde-text">
                <p>Es ist uns wichtig, Ihnen erstklassige Leistungen zu bieten und auf Ihre Bedürfnisse einzugehen. Sind Sie dennoch mit unseren Produkten oder unserem Service nicht zufrieden, dann lassen Sie uns dies bitte wissen. Wir nehmen Ihre Anregungen, Beschwerden und Ihre Kritik sehr ernst.</p>
                <p>Selbstverständlich setzen wir alles daran, Ihr Anliegen so schnell wie möglich und zu Ihrer Zufriedenheit zu beantworten. Falls eine abschließende Bearbeitung nicht innerhalb von 10 Arbeitstagen möglich ist, erhalten Sie einen Zwischenbescheid.</p>
                <p>Um Ihr Anliegen schnell und umfassend zu bearbeiten, bitten wir Sie folgende Informationen an unser oben genanntes Service Center weiter zu geben:
                    <span class="normaltxt__indent">Name</span>
                    <span class="normaltxt__indent">Adresse</span>
                    <span class="normaltxt__indent">Telefon</span>
                    <span class="normaltxt__indent">Versicherungsnummer</span>
                    <span class="normaltxt__indent">Schilderung Ihres Anliegens</span>
                </p>
              </div>
              <div class="beschwerde-text--line"></div>
              <div class="normaltxt beschwerde-text">
                <p>Die für uns zuständige Versicherungsaufsicht, bei Bestehen eines versicherungsvertraglichen Verhältnisses, ist:</p>

                <p>Bundesanstalt für Finanzdienstleistungsaufsicht (BaFin)<br />
                  Sektor Versicherungsaufsicht<br />
                  Graurheindorfer Straße 108<br />
                  53117 Bonn<br />
                  E-Mail: <a href="mailto:poststelle@bafin.de">poststelle@bafin.de</a><br />
                  Tel. 0228 41080; Fax 0228 41081550<br />

                  <p>Die Inanspruchnahme des Rechtswegs bleibt davon unberührt.</p>
              </div>
            </div>
        </div>
    </div>
</div>
